<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:51 CEST 2015 -->
<title>CreditTransferTransactionInformationSCT</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="CreditTransferTransactionInformationSCT";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CustomerCreditTransferInitiationV03.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" target="_top">Frames</a></li>
<li><a href="CreditTransferTransactionInformationSCT.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03</div>
<h2 title="Class CreditTransferTransactionInformationSCT" class="title">Class CreditTransferTransactionInformationSCT</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.CreditTransferTransactionInformationSCT</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="strong">CreditTransferTransactionInformationSCT</span>
extends java.lang.Object</pre>
<div class="block"><p>Java class for CreditTransferTransactionInformationSCT complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType name="CreditTransferTransactionInformationSCT">
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="PmtId" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PaymentIdentificationSEPA"/>
         &lt;element name="PmtTpInf" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PaymentTypeInformationSCT2" minOccurs="0"/>
         &lt;element name="Amt" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}AmountTypeSEPA"/>
         &lt;element name="ChrgBr" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}ChargeBearerTypeSEPACode" minOccurs="0"/>
         &lt;element name="UltmtDbtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PartyIdentificationSEPA1" minOccurs="0"/>
         &lt;element name="CdtrAgt" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}BranchAndFinancialInstitutionIdentificationSEPA1" minOccurs="0"/>
         &lt;element name="Cdtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PartyIdentificationSEPA2"/>
         &lt;element name="CdtrAcct" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}CashAccountSEPA2"/>
         &lt;element name="UltmtCdtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PartyIdentificationSEPA1" minOccurs="0"/>
         &lt;element name="Purp" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PurposeSEPA" minOccurs="0"/>
         &lt;element name="RmtInf" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}RemittanceInformationSEPA1Choice" minOccurs="0"/>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AmountTypeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#amt">amt</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#cdtr">cdtr</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#cdtrAcct">cdtrAcct</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#cdtrAgt">cdtrAgt</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#chrgBr">chrgBr</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentIdentificationSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#pmtId">pmtId</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#pmtTpInf">pmtTpInf</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PurposeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#purp">purp</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">RemittanceInformationSEPA1Choice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#rmtInf">rmtInf</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#ultmtCdtr">ultmtCdtr</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#ultmtDbtr">ultmtDbtr</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#CreditTransferTransactionInformationSCT()">CreditTransferTransactionInformationSCT</a></strong>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span>Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AmountTypeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getAmt()">getAmt</a></strong>()</code>
<div class="block">Gets the value of the amt property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getCdtr()">getCdtr</a></strong>()</code>
<div class="block">Gets the value of the cdtr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getCdtrAcct()">getCdtrAcct</a></strong>()</code>
<div class="block">Gets the value of the cdtrAcct property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getCdtrAgt()">getCdtrAgt</a></strong>()</code>
<div class="block">Gets the value of the cdtrAgt property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getChrgBr()">getChrgBr</a></strong>()</code>
<div class="block">Gets the value of the chrgBr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentIdentificationSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getPmtId()">getPmtId</a></strong>()</code>
<div class="block">Gets the value of the pmtId property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getPmtTpInf()">getPmtTpInf</a></strong>()</code>
<div class="block">Gets the value of the pmtTpInf property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PurposeSEPA</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getPurp()">getPurp</a></strong>()</code>
<div class="block">Gets the value of the purp property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">RemittanceInformationSEPA1Choice</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getRmtInf()">getRmtInf</a></strong>()</code>
<div class="block">Gets the value of the rmtInf property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getUltmtCdtr()">getUltmtCdtr</a></strong>()</code>
<div class="block">Gets the value of the ultmtCdtr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#getUltmtDbtr()">getUltmtDbtr</a></strong>()</code>
<div class="block">Gets the value of the ultmtDbtr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setAmt(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.AmountTypeSEPA)">setAmt</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AmountTypeSEPA</a>&nbsp;value)</code>
<div class="block">Sets the value of the amt property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA2)">setCdtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a>&nbsp;value)</code>
<div class="block">Sets the value of the cdtr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setCdtrAcct(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.CashAccountSEPA2)">setCdtrAcct</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA2</a>&nbsp;value)</code>
<div class="block">Sets the value of the cdtrAcct property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setCdtrAgt(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.BranchAndFinancialInstitutionIdentificationSEPA1)">setCdtrAgt</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the cdtrAgt property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setChrgBr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.ChargeBearerTypeSEPACode)">setChrgBr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a>&nbsp;value)</code>
<div class="block">Sets the value of the chrgBr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setPmtId(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PaymentIdentificationSEPA)">setPmtId</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentIdentificationSEPA</a>&nbsp;value)</code>
<div class="block">Sets the value of the pmtId property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setPmtTpInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PaymentTypeInformationSCT2)">setPmtTpInf</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT2</a>&nbsp;value)</code>
<div class="block">Sets the value of the pmtTpInf property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setPurp(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PurposeSEPA)">setPurp</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PurposeSEPA</a>&nbsp;value)</code>
<div class="block">Sets the value of the purp property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setRmtInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.RemittanceInformationSEPA1Choice)">setRmtInf</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">RemittanceInformationSEPA1Choice</a>&nbsp;value)</code>
<div class="block">Sets the value of the rmtInf property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setUltmtCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA1)">setUltmtCdtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the ultmtCdtr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html#setUltmtDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA1)">setUltmtDbtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the ultmtDbtr property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="pmtId">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pmtId</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentIdentificationSEPA</a> pmtId</pre>
</li>
</ul>
<a name="pmtTpInf">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pmtTpInf</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT2</a> pmtTpInf</pre>
</li>
</ul>
<a name="amt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>amt</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AmountTypeSEPA</a> amt</pre>
</li>
</ul>
<a name="chrgBr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>chrgBr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a> chrgBr</pre>
</li>
</ul>
<a name="ultmtDbtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ultmtDbtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a> ultmtDbtr</pre>
</li>
</ul>
<a name="cdtrAgt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>cdtrAgt</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA1</a> cdtrAgt</pre>
</li>
</ul>
<a name="cdtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>cdtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a> cdtr</pre>
</li>
</ul>
<a name="cdtrAcct">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>cdtrAcct</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA2</a> cdtrAcct</pre>
</li>
</ul>
<a name="ultmtCdtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ultmtCdtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a> ultmtCdtr</pre>
</li>
</ul>
<a name="purp">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>purp</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PurposeSEPA</a> purp</pre>
</li>
</ul>
<a name="rmtInf">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>rmtInf</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">RemittanceInformationSEPA1Choice</a> rmtInf</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="CreditTransferTransactionInformationSCT()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>CreditTransferTransactionInformationSCT</h4>
<pre>public&nbsp;CreditTransferTransactionInformationSCT()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method_detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getPmtId()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPmtId</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentIdentificationSEPA</a>&nbsp;getPmtId()</pre>
<div class="block">Gets the value of the pmtId property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentIdentificationSEPA</code></a></dd></dl>
</li>
</ul>
<a name="setPmtId(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PaymentIdentificationSEPA)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPmtId</h4>
<pre>public&nbsp;void&nbsp;setPmtId(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentIdentificationSEPA</a>&nbsp;value)</pre>
<div class="block">Sets the value of the pmtId property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentIdentificationSEPA</code></a></dd></dl>
</li>
</ul>
<a name="getPmtTpInf()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPmtTpInf</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT2</a>&nbsp;getPmtTpInf()</pre>
<div class="block">Gets the value of the pmtTpInf property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentTypeInformationSCT2</code></a></dd></dl>
</li>
</ul>
<a name="setPmtTpInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PaymentTypeInformationSCT2)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPmtTpInf</h4>
<pre>public&nbsp;void&nbsp;setPmtTpInf(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT2</a>&nbsp;value)</pre>
<div class="block">Sets the value of the pmtTpInf property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentTypeInformationSCT2</code></a></dd></dl>
</li>
</ul>
<a name="getAmt()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAmt</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AmountTypeSEPA</a>&nbsp;getAmt()</pre>
<div class="block">Gets the value of the amt property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>AmountTypeSEPA</code></a></dd></dl>
</li>
</ul>
<a name="setAmt(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.AmountTypeSEPA)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAmt</h4>
<pre>public&nbsp;void&nbsp;setAmt(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">AmountTypeSEPA</a>&nbsp;value)</pre>
<div class="block">Sets the value of the amt property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/AmountTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>AmountTypeSEPA</code></a></dd></dl>
</li>
</ul>
<a name="getChrgBr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getChrgBr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a>&nbsp;getChrgBr()</pre>
<div class="block">Gets the value of the chrgBr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>ChargeBearerTypeSEPACode</code></a></dd></dl>
</li>
</ul>
<a name="setChrgBr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.ChargeBearerTypeSEPACode)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setChrgBr</h4>
<pre>public&nbsp;void&nbsp;setChrgBr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a>&nbsp;value)</pre>
<div class="block">Sets the value of the chrgBr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>ChargeBearerTypeSEPACode</code></a></dd></dl>
</li>
</ul>
<a name="getUltmtDbtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUltmtDbtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;getUltmtDbtr()</pre>
<div class="block">Gets the value of the ultmtDbtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setUltmtDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setUltmtDbtr</h4>
<pre>public&nbsp;void&nbsp;setUltmtDbtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the ultmtDbtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getCdtrAgt()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCdtrAgt</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;getCdtrAgt()</pre>
<div class="block">Gets the value of the cdtrAgt property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>BranchAndFinancialInstitutionIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setCdtrAgt(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.BranchAndFinancialInstitutionIdentificationSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCdtrAgt</h4>
<pre>public&nbsp;void&nbsp;setCdtrAgt(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the cdtrAgt property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>BranchAndFinancialInstitutionIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getCdtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCdtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a>&nbsp;getCdtr()</pre>
<div class="block">Gets the value of the cdtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="setCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA2)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCdtr</h4>
<pre>public&nbsp;void&nbsp;setCdtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a>&nbsp;value)</pre>
<div class="block">Sets the value of the cdtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="getCdtrAcct()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCdtrAcct</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA2</a>&nbsp;getCdtrAcct()</pre>
<div class="block">Gets the value of the cdtrAcct property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CashAccountSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="setCdtrAcct(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.CashAccountSEPA2)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCdtrAcct</h4>
<pre>public&nbsp;void&nbsp;setCdtrAcct(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA2</a>&nbsp;value)</pre>
<div class="block">Sets the value of the cdtrAcct property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CashAccountSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="getUltmtCdtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUltmtCdtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;getUltmtCdtr()</pre>
<div class="block">Gets the value of the ultmtCdtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setUltmtCdtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setUltmtCdtr</h4>
<pre>public&nbsp;void&nbsp;setUltmtCdtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the ultmtCdtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getPurp()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPurp</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PurposeSEPA</a>&nbsp;getPurp()</pre>
<div class="block">Gets the value of the purp property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PurposeSEPA</code></a></dd></dl>
</li>
</ul>
<a name="setPurp(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PurposeSEPA)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPurp</h4>
<pre>public&nbsp;void&nbsp;setPurp(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PurposeSEPA</a>&nbsp;value)</pre>
<div class="block">Sets the value of the purp property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PurposeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PurposeSEPA</code></a></dd></dl>
</li>
</ul>
<a name="getRmtInf()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRmtInf</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">RemittanceInformationSEPA1Choice</a>&nbsp;getRmtInf()</pre>
<div class="block">Gets the value of the rmtInf property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>RemittanceInformationSEPA1Choice</code></a></dd></dl>
</li>
</ul>
<a name="setRmtInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.RemittanceInformationSEPA1Choice)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setRmtInf</h4>
<pre>public&nbsp;void&nbsp;setRmtInf(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">RemittanceInformationSEPA1Choice</a>&nbsp;value)</pre>
<div class="block">Sets the value of the rmtInf property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/RemittanceInformationSEPA1Choice.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>RemittanceInformationSEPA1Choice</code></a></dd></dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditorReferenceTypeSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CustomerCreditTransferInitiationV03.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" target="_top">Frames</a></li>
<li><a href="CreditTransferTransactionInformationSCT.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
